@media only screen and (max-width: 1600px) {
  .top_panel
  {
    width: calc(100% / 2);
  }
  .top_panel:nth-child(2),
  .header_filter
  {
    display: none;
  }
}

@media only screen and (max-width: 1170px) {
  .container
  {
    width: 100%;
    padding: 0 10px;
  }
  .benefits_container
  {
    margin-top: 23px;
    display: block;
    padding: 0 10px;
  }
  .benefits_item:nth-child(1)
  {
    margin-top: 0;
    border-top: 0;
  }
  .benefits_item
  {
    width: 100% !important;
    border-top: 1px solid rgba(236, 236, 236, .5);
  }
  .quick_selection
  {
    margin-top: 30px;
  }
  .quick_selection_items > ul > li
  {
    float: none;
    margin-right: 0;
  }
  .quick_selection_items > ul > li > a
  {
    width: 100% !important;
    margin: auto;
  }
  .bestsell_products,
  .articles
  {
    margin-top: 60px;
  }
  .bestsell_products_items > ul,
  .articles_items > ul
  {
    display: table;
    margin: auto;
  }
  .bestsell_products_items > ul > li,
  .articles_items > ul > li
  {
    float: none;
    margin-right: 0 !important;
  }
  .bestsell_products_link_btn,
  .articles_items > ul > li,
  .articles_items > ul > li > .articles_item_link_btn > a
  {
    width: 100%;
  }
  .articles_items > ul > li
  {
    margin-top: 40px !important;
  }
  .articles_items > ul > li:first-child
  {
    margin-top: 0 !important;
  }
  .footer_panel
  {
    width: 100%;
    float: none;
    display: table;
    margin: auto;
  }
  .footer_panel:nth-child(4) .footer_panel_title
  {
    padding-left: 0;
  }
  .footer_panel_iframe
  {
    width: 100%;
  }
  .breadcrumb
  {
    padding-left: 10px;
    padding-right: 10px;
  }
  .left_side_panel,
  .content_panel
  {
    width: 100%;
    float: none;
  }
  .left_side_panel
  {
    margin-top: 30px;
  }
  .left_menu,
  .catalog_menu
  {
    width: 100%;
  }
  .price_form
  {
    justify-content: center;
  }
  .products_items
  {
    display: table;
    margin-left: auto;
    margin-right: auto;
  }
  .products_items > ul > li
  {
    float: none;
    margin-right: 0 !important;
  }
  .open_product_left_side,
  .open_product_right_side
  {
    width: 100%;
    float: none;
  }
  .open_product_right_side
  {
    height: auto;
    margin-left: 0;
    margin-top: 30px;
  }
  .open_product_imgs > ul > li
  {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-top: 20px;
  }
  .open_product_imgs > ul > li:first-child
  {
    margin-top: 0;
  }
  .articles_open_content,
  .articles_open_right_side
  {
    width: 100%;
    float: none;
  }
  .articles_open_right_side
  {
    margin-top: 30px;
  }
  .other_articles
  {
    width: 100%;
  }
}

@media only screen and (max-width: 1120px) {
  .top
  {
    padding: 11px 0;
  }
  .top_container
  {
    height: auto;
    display: block;
    padding: 0 10px;
  }
  .top_panel
  {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .top_panel_contact_us
  {
    height: auto;
  }
  .top_contact_us
  {
    height: auto;
    display: block;
  }
  .top_panel_login_register,
  .top_panel_logged
  {
    height: auto;
    display: block;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }
  .header
  {
    display: none;
  }
  .mobile_header
  {
    background: #fff;
    display: block;
  }
  .mobile_header_container
  {
    height: 50px;
    display: flex;
    align-items: center;
    padding: 0 10px;
    position: relative;
  }
  .mobile_header_panel
  {
    width: calc(100% / 2);
  }
  .mobile_header_right_side
  {
    display: table;
    margin-left: auto;
  }
  .mobile_header_logo
  {
    width: 188px;
    height: 32px;
  }
  .mobile_header_logo img
  {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .mobile_header_search_icon,
  .mobile_header_menu,
  .mobile_header_basket
  {
    float: left;
  }
  .mobile_header_search_icon
  {
    height: 32px;
    display: flex;
    align-items: center;
    margin-right: 10px;
  }
  .mobile_header_search_icon i
  {
    font-size: 24px;
    color: #222222;
  }
  .mobile_header_search_textbox
  {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    margin: 0 auto 0 auto;
    z-index: 99999;
    display: none;
    background: #fff;
    padding: 10px;
  }
  .mobile_header_search_textbox input
  {
    width: 100%;
    font-weight: 400;
    font-size: 12px;
    color: #696969;
    width: 100%;
    height: 44px;
    background: #fff;
    border: 1px solid #ededed;
    border-radius: 22px;
    padding: 0 46px 0 25px;
  }
  .mobile_header_search_data
  {
    max-height: 500px;
    overflow-y: scroll;
    width: 100%;
    display: none;
    z-index: 99999;
    background: #fff;
    padding: 10px 10px;
  }
  .mobile_header_menu_bars i
  {
    font-size: 32px;
    color: #222222;
  }
  .mobile_header_basket
  {
    width: 32px;
    height: 32px;
  }
  .mobile_header_basket a
  {
    position: relative;
    display: block;
  }
  .mobile_header_basket a .mobile_header_basket_count
  {
    font-weight: 400;
    font-size: 9px;
    color: #fff;
    width: 15px;
    height: 15px;
    border: 1px solid #fff;
    background: #f47f27;
    border-radius: 50%;
    position: absolute;
    right: -4px;
    top: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .mobile_header_menu
  {
    margin-left: 10px;
    position: relative;
  }
  .mobile_header_menu > ul
  {
    width: 0;
    position: fixed;
    top: 115px;
    right: 0;
    background: #f47f27;
    z-index: 99999;
    white-space: nowrap;
    transition: width 1.1s ease;
    padding: 11px 0;
  }
  .mobile_header_menu > ul.active
  {
    width: 100%;
  }
  .mobile_header_menu > ul > li
  {
    list-style: none;
  }
  .mobile_header_menu > ul > li > a
  {
    font-weight: 700;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    padding: 11px 10px;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
    display: block;
    transition: .5s;
  }
  .mobile_header_menu > ul > li:last-child > a
  {
    border-bottom: 0;
  }
  .mobile_header_menu > ul > li > a:hover
  {
    color: #f47f27;
    background: #fff;
  }
  .category_menu_container
  {
    height: auto;
    display: block;
  }
  .category_menu
  {
    display: none;
  }
  .mobile_category_menu
  {
    display: block;
  }
  .mobile_category_menu > ul > li
  {
    list-style: none;
    position: relative;
  }
  .mobile_category_menu > ul > li > i
  {
    font-size: 14px;
    color: #222222;
    width: 50px;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .mobile_category_menu > ul > li > a
  {
    font-weight: 500;
    font-size: 14px;
    color: #222222;
    text-decoration: none;
    width: 100%;
    padding: 11.5px 50px 11.5px 10px;
    border-bottom: 1px solid rgba(236, 236, 236, .5);
    display: block;
  }
  .mobile_category_menu > ul > li > a:active
  {
    background: rgba(0,0,0,.10);
  }
  .mobile_category_menu > ul > li > ul
  {
    padding: 10px;
    display: none;
  }
  .mobile_category_menu > ul > li > ul > li
  {
    list-style: none;
    display: flex;
    align-items: center;
    border-bottom: 1px solid rgba(236, 236, 236, .5);
    padding: 0 10px;
  }
  .mobile_category_menu > ul > li > ul > li > img
  {
    width: 20px;
  }
  .mobile_category_menu > ul > li > ul > li > a
  {
    font-weight: 700;
    font-size: 14px;
    color: #222222;
    text-decoration: none;
    width: calc(100% - 20px);
    padding: 11.5px 10px 11.5px 10px;
  }
  .mobile_category_menu > ul > li > ul > li > a:active
  {
    color: #f47f27;
  }
  .slider
  {
    display: none;
  }
  .newsletter
  {
    height: auto;
    padding: 30px 0;
  }
  .newsletter_container
  {
    height: auto;
    display: block;
    padding: 0 10px;
  }
  .newsletter_panel
  {
    width: 100%;
    display: block;
    padding: 0 !important;
  }
  .newsletter_form
  {
    width: 100%;
    margin-left: inherit;
    margin-top: 20px;
  }
}

@media only screen and (max-width: 800px) {
  .my_store
  {
    background: #1e2124;
    margin: 60px auto 0 auto;
  }
  .my_store_container
  {
    max-width: 100%;
    left: 0;
    padding: 0 10px;
  }
  .my_store_link_btn
  {
    width: 100%;
  }
}

@media only screen and (max-width: 640px) {
  .top_contact_us_title
  {
    display: none;
  }
  .top_contact_us_items > ul > li:first-child
  {
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
  }
  .mobile_header_menu > ul
  {
    top: 167px;
  }
  .manufacturer
  {
    margin: 60px auto 0 auto;
  }
  .manufacturer_item a
  {
    width: 100%;
  }
  .manufacturer_item a img
  {
    width: 44% !important;
  }
  .filter_header
  {
    height: auto;
    display: block;
  }
  .filter_items > ul > li > a
  {
    border-bottom: 1px solid #e9e9ea;
  }
  .pagination_text
  {
    margin: 10px 0;
  }
  .open_product_select_state,
  .open_product_quantity_add_cart
  {
    display: block;
  }
  .open_product_quantity
  {
    margin: auto;
  }
  .open_product_state,
  .open_product_add_cart
  {
    margin-left: 0;
    margin-top: 23px;
    text-align: center;
  }
  .open_product_select,
  .open_product_add_cart_button
  {
    width: 100%;
  }
  .pagination
  {
    margin-bottom: 10px;
  }
  .next_page_btn
  {
    float: none;
    clear: both;
  }
}
